variable "instance_type" {
  description = "instance_type"
  type = string
}

variable "zone" {
  description = "zone"
  type = string
}

variable "frontend_subnet_id" {
  description = "frontend_subnet_id"
  type = string
}

variable "backend_subnet_id" {
  description = "backend_subnet_id"
  type = string
}

variable "database_subnet_id" {
  description = "database_subnet_id"
  type = string
}